# git.kremalicous

URL: https://www.git.berlin | SSH Host: git.berlin

## Config

- [Appearance](appearance.md)
- [Directories](directories.md)
- do monitor config template changes: https://gitlab.com/gitlab-org/omnibus-gitlab/commits/master/files/gitlab-config-template/gitlab.rb.template

## Documentation

http://doc.gitlab.com/omnibus/

## Handy commands

```bash
# connect
ssh m@git.berlin

cd /etc/gitlab/
cd /var/opt/gitlab/

# reconfigure all the things
sudo gitlab-ctl reconfigure

# restart all the things
sudo gitlab-ctl restart

# run checks
sudo gitlab-rake gitlab:check

# clean all the things
sudo gitlab-rake assets:clean assets:precompile cache:clear

# backup
sudo gitlab-rake gitlab:backup:create

```
